Subject: Re: [PATCH 0/3] CP115 pinctrl support

From: Gregory CLEMENT <[email-masked]>
Date: Tue, 27 Aug 2019 16:24:57 +0200

Hi Linus,

> On Sat, Aug 24, 2019 at 1:33 PM Miquel Raynal <[email-masked]> wrote:
>> Linus Walleij <[email-masked]> wrote on Thu, 15 Aug 2019
>
>> > OK then maybe I am a bit impatient.
>>
>> Actually Gregory is on vacation until September, so if we still are in
>> time for this merge window I suppose you can take it.
>
> OK I applied the patches.
>
> If someone is upset we can always revert them in the -rc phase.

I had a look on the series and it looks good for me.

Gregory

> Yours,
> Linus Walleij

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel